:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .catcasino-9g8raz {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .catcasino-3wwk5x {
    display: none;
  }
}

.catcasino-yqi43u {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.catcasino-q35o35 {
  overflow-y: hidden;
}

.catcasino-e7xkj6 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.catcasino-inaraz {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .catcasino-inaraz {
    max-width: 100%;
  }
}

.catcasino-2q0wnu,
body,
html {
  height: 100%;
}

.catcasino-b4777n {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.catcasino-b4777n.catcasino-pspguw {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.catcasino-zvw2h0 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.catcasino-zvw2h0.catcasino-pspguw {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.catcasino-0ubs42 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.catcasino-0ubs42.catcasino-pspguw {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.catcasino-0ubs42.catcasino-pspguw .catcasino-56mn8h {
  display: none;
}

.catcasino-t2r1wc {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .catcasino-0ubs42,
  .catcasino-zvw2h0 {
    margin-left: 0;
    max-width: 100%;
  }
}

.catcasino-10ko44 {
  background: var(--sidebar-bg-color);
  display: block;
}

.catcasino-10ko44.catcasino-pspguw .catcasino-56mn8h {
  display: inline-block;
}

.catcasino-10ko44.catcasino-pspguw .catcasino-agexy8 {
  display: flex;
}

.catcasino-10ko44.catcasino-pspguw .catcasino-uy769j {
  transform: translateY(0);
  visibility: visible;
}

.catcasino-c6urpk {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.catcasino-10ko44 .catcasino-56mn8h {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.catcasino-agexy8 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.catcasino-agexy8::-webkit-scrollbar {
  width: 0;
}

.catcasino-jn04sa {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.catcasino-jn04sa.catcasino-pspguw {
  display: none;
}

.catcasino-ni6b0h {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.catcasino-5qz41t {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.catcasino-4zmduy {
  max-width: 40px;
}

.catcasino-4ph1qv {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.catcasino-4ph1qv svg {
  color: var(--success-color-light);
}

.catcasino-i0plh0 {
  border-bottom: 1px solid var(--divider-color);
}

.catcasino-n1ostb {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .catcasino-5qz41t:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .catcasino-10ko44 {
    display: none;
  }
  .catcasino-10ko44:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.catcasino-xcf1as {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.catcasino-ottlwn {
  max-width: 40px;
}

.catcasino-5zjgcr {
  font-size: 0.75rem;
  font-weight: 700;
}

.catcasino-96frcu {
  background: var(--fh-bg-color);
}

.catcasino-il2z5w,
.catcasino-vhu0r4 {
  align-items: center;
  display: flex;
}

.catcasino-il2z5w {
  gap: 0.5rem;
}

.catcasino-vhu0r4 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.catcasino-96frcu .catcasino-56mn8h {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .catcasino-vhu0r4 {
    gap: 0rem;
    padding: 0;
  }

  .catcasino-96frcu .catcasino-56mn8h {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .catcasino-96frcu .catcasino-k13bwn {
    display: none;
  }
  .catcasino-cg35x8 {
    font-size: 0.catcasino-n2n9si !important;
  }
  .catcasino-96frcu .catcasino-56mn8h {
    max-width: 100px;
  }
}

.catcasino-unoqxb svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .catcasino-unoqxb {
    display: none;
  }
}

.catcasino-56mn8h {
  display: inline-block;
  max-width: 125px;
}

.catcasino-2a2peh {
  width: 100%;
}

.catcasino-uy769j {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.catcasino-bwiy7e {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.catcasino-ciof4s,
.catcasino-cwmpru {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.catcasino-ciof4s {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.catcasino-ciof4s:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.catcasino-ngrqrb {
  font-size: 0.875rem;
  justify-content: center;
}

.catcasino-srg2kx,
.catcasino-g6up6x {
  position: relative;
  z-index: 2;
}

.catcasino-srg2kx {
  max-width: 40px;
}

.catcasino-49g484 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.catcasino-o87uwa:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.catcasino-zkd3lt {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.catcasino-cwmpru {
  padding: 0.5rem;
}

.catcasino-tc2yec {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .catcasino-ciof4s:hover,
  .catcasino-cwmpru:hover {
    background: var(--border-color);
  }
}

.catcasino-njvzld {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.catcasino-vyu1g5 {
  color: var(--button-text-color);
}

.catcasino-0kkdcl {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.catcasino-0kkdcl .catcasino-vyu1g5 {
  color: var(--button-text-color);
}

.catcasino-jrk6na {
  padding: 0.catcasino-ymqhpv 0.625em;
  width: 100%;
}

.catcasino-tjqojb {
  font-size: 0.875rem;
}

.catcasino-99whzr {
  background: var(--success-color);
  border-color: var(--success-color);
}

.catcasino-99whzr .catcasino-vyu1g5,
.catcasino-99whzr svg {
  color: var(--button-text-color);
}

.catcasino-8ujxh4 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .catcasino-njvzld:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .catcasino-0kkdcl:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .catcasino-99whzr:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.catcasino-8lr3hy {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.catcasino-k13bwn {
  background: var(--border-color);
  display: inline-flex;
}

.catcasino-k13bwn,
.catcasino-6t2v4p {
  border-radius: var(--round-l);
}

.catcasino-6t2v4p {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.catcasino-6t2v4p span,
.catcasino-6t2v4p svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.catcasino-cu2u0g {
  background: var(--button-bg-color);
}

.catcasino-cu2u0g span,
.catcasino-cu2u0g svg {
  color: var(--button-text-color);
}

.catcasino-e876p0 {
  display: none;
  height: 0;
  margin: 0.catcasino-6z9w69 0 1rem;
  width: 0;
}

.catcasino-e876p0 .catcasino-6t2v4p {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .catcasino-e876p0 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .catcasino-6t2v4p:hover span,
  .catcasino-6t2v4p:hover svg {
    color: var(--text-color);
  }
}

.catcasino-jvh7zf {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.catcasino-4d2mzp,
.catcasino-9pczu7 {
  height: 100%;
}

.catcasino-4d2mzp {
  overflow-x: auto;
}

.catcasino-4d2mzp::-webkit-scrollbar {
  width: 0;
}

.catcasino-9pczu7 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.catcasino-29q74d {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .catcasino-jvh7zf {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .catcasino-jvh7zf {
    height: auto;
    min-height: auto;
  }
  .catcasino-29q74d {
    flex: 1 0 100%;
  }
}

.catcasino-2xra1g {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.catcasino-0ihf5b {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .catcasino-0ihf5b {
    gap: 0;
  }
}

.catcasino-x5cca5 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .catcasino-x5cca5 {
    height: 150px !important;
  }
}

.catcasino-wlgxpg {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.catcasino-wb5vmo {
  color: var(--text-color);
}

.catcasino-n98hcb {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .catcasino-n98hcb {
    font-size: 16px;
  }
}

.catcasino-2ycgik {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .catcasino-2xra1g {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .catcasino-2xra1g {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .catcasino-wlgxpg {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.catcasino-k0o2h9 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .catcasino-39fs70:hover .catcasino-jfpwtc {
    color: var(--accent-color);
  }
}

.catcasino-mf0mn4 {
  text-align: center;
}

.catcasino-tb87q5 {
  margin: 2rem 0;
}

.catcasino-zokoit {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.catcasino-76r280 {
  font-size: 2rem;
  font-weight: 700;
}

.catcasino-vvbl6k {
  overflow-x: auto;
}

.catcasino-vvbl6k::-webkit-scrollbar {
  width: 0;
}

.catcasino-y0d1qw {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .catcasino-y0d1qw {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .catcasino-76r280 {
    font-size: 1.25rem;
  }
}

.catcasino-2b6ghi {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.catcasino-c90d9t {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.catcasino-2v5n7x {
  -o-object-fit: cover;
  object-fit: cover;
}

.catcasino-9xv2aw,
.catcasino-2v5n7x {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.catcasino-9xv2aw {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.catcasino-6ugwy8 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.catcasino-p8nbix {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.catcasino-c8jqyt {
  padding: 0.5rem;
}

.catcasino-ezw8eh {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.catcasino-ezw8eh .catcasino-2v5n7x {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.catcasino-ezw8eh .catcasino-96g624 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.catcasino-ezw8eh .catcasino-p8nbix {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.catcasino-ezw8eh .catcasino-c90d9t {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.catcasino-ezw8eh .catcasino-9xv2aw {
  display: none;
}

@media (any-hover: hover) {
  .catcasino-2b6ghi:hover .catcasino-9xv2aw {
    opacity: 1;
  }
  .catcasino-2b6ghi:hover .catcasino-2v5n7x {
    transform: scale(1.1);
    will-change: transform;
  }
}

.catcasino-642jtu {
  padding: 2rem 0;
}

.catcasino-5qhe1h {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.catcasino-7x3pya {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.catcasino-pqrxmi {
  font-size: 0.75rem;
  font-weight: 600;
}

.catcasino-x2slhv {
  color: var(--footer-text-color);
}

.catcasino-mwab3u {
  font-size: 1.25rem;
  font-weight: 600;
}

.catcasino-2lzg5r {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.catcasino-ilk0ox {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.catcasino-8dkyus {
  transition: var(--transition-duration);
}

.catcasino-q7xivv {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.catcasino-642jtu .catcasino-xcf1as {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .catcasino-ilk0ox:hover .catcasino-8dkyus {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .catcasino-q7xivv {
    justify-content: center;
    flex-direction: column;
  }
}

.catcasino-qbehdb {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.catcasino-y8pf7m {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.catcasino-y8pf7m p img {
  display: block;
  margin: 0 auto;
}

.catcasino-y8pf7m table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.catcasino-qbehdb h1,
.catcasino-qbehdb h2,
.catcasino-qbehdb h3,
.catcasino-qbehdb h4,
.catcasino-qbehdb h5,
.catcasino-qbehdb h6 {
  font-weight: 700;
}

.catcasino-qbehdb h1,
.catcasino-qbehdb h2 {
  margin-top: 2rem;
}

.catcasino-qbehdb h3,
.catcasino-qbehdb h4 {
  margin-top: 1rem;
}

.catcasino-qbehdb ol li,
.catcasino-qbehdb p,
.catcasino-qbehdb ul li {
  color: var(--text-color);
}

.catcasino-qbehdb p {
  margin-top: 1rem;
}

.catcasino-qbehdb li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.catcasino-qbehdb ol li,
.catcasino-qbehdb ul li {
  font-size: 1rem;
}

.catcasino-qbehdb ul li {
  list-style-type: disc;
}

.catcasino-qbehdb .catcasino-pphdjd {
  max-width: 100%;
  overflow-x: scroll;
}

.catcasino-qbehdb .catcasino-pphdjd::-webkit-scrollbar {
  height: 5px;
}

.catcasino-qbehdb .catcasino-pphdjd::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.catcasino-qbehdb .catcasino-pphdjd::-webkit-scrollbar-track {
  background: transparent;
}

.catcasino-qbehdb table,
.catcasino-qbehdb td,
.catcasino-qbehdb th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.catcasino-qbehdb table {
  margin: 1rem 0;
}

.catcasino-qbehdb thead td,
.catcasino-qbehdb thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.catcasino-qbehdb tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.catcasino-qbehdb td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.catcasino-qbehdb th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .catcasino-qbehdb th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.catcasino-qbehdb img {
  display: inline-block;
  margin: 1rem 0;
}

.catcasino-qbehdb .catcasino-2b6ghi img,
.catcasino-qbehdb .catcasino-s5udxy img {
  margin: 0;
}

.catcasino-qbehdb .catcasino-2b6ghi {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.catcasino-qbehdb .catcasino-96g624 {
  padding: 0.5rem;
}

.catcasino-qbehdb .catcasino-6ugwy8 {
  color: var(--text-color);
}

.catcasino-qbehdb .catcasino-s5udxy {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.catcasino-qbehdb .catcasino-35agvw {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.catcasino-qbehdb .catcasino-s5udxy img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.catcasino-qbehdb .catcasino-qie7xy {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.catcasino-qbehdb .catcasino-to0mn8 {
  flex: 1 1 30%;
  padding: 1rem;
}

.catcasino-qbehdb .catcasino-7m5v7y {
  color: var(--text-color);
  font-weight: 700;
}

.catcasino-qbehdb .catcasino-sr8g2a {
  color: var(--text-color);
  font-weight: 600;
}

.catcasino-qbehdb .catcasino-9gjgit {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .catcasino-qbehdb .catcasino-s5udxy {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .catcasino-qbehdb .catcasino-sr8g2a {
    font-size: 1rem;
  }
  .catcasino-qbehdb .catcasino-7m5v7y {
    font-size: 0.875rem;
  }
  .catcasino-qbehdb .catcasino-s5udxy img {
    flex: 1 1 auto;
  }
}

.catcasino-qbehdb .catcasino-njvzld {
  margin: 0.catcasino-zm1vat 0;
}

@media screen and (max-width: 1024px) {
  .catcasino-qbehdb,
  .catcasino-qbehdb .catcasino-veq3w0,
  .catcasino-y8pf7m {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .catcasino-qbehdb ol li,
  .catcasino-qbehdb ul li {
    font-size: 1rem;
  }
}

.catcasino-dqr9s1 {
  color: var(--text-color);
  text-align: center;
}

.catcasino-opc19x {
  margin: 2rem 0;
}

.catcasino-g55h9v,
.catcasino-jpj7qr {
  margin-bottom: 1rem;
}

.catcasino-g55h9v {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.catcasino-g55h9v.catcasino-pspguw .catcasino-h6itdr {
  display: block;
}

.catcasino-g55h9v.catcasino-pspguw .catcasino-bg7m9s {
  transform: rotate(45deg);
}

.catcasino-nubgbv {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.catcasino-bg7m9s {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.catcasino-h6itdr {
  display: none;
  padding-top: 1rem;
}

.catcasino-wipv0j {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.catcasino-wipv0j.catcasino-pspguw {
  transform: scaleX(-1);
}

.catcasino-2srtjk {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .catcasino-3bcpuk {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.catcasino-4k4iu7 {
  display: flex;
  align-items: center;
}

.catcasino-4k4iu7 a {
  margin: 0 10px;
}

/* social */

.catcasino-9m521e {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .catcasino-9m521e {
    flex-wrap: wrap;
  }
}

.catcasino-9m521e li {
  display: flex;
  margin: 0 7px;
}

.catcasino-9m521e li svg {
  transition: 0.catcasino-90pu1j ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .catcasino-9m521e li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.catcasino-8qkcjl {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.catcasino-d4ek1c {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .catcasino-d4ek1c {
    max-width: 100%;
  }
}

.catcasino-aep7dp {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.catcasino-aep7dp h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .catcasino-8qkcjl,
  .catcasino-aep7dp {
    max-width: 100vw;
  }
}

.catcasino-hznepl {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.catcasino-f0guvh {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.catcasino-8cm3if ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.catcasino-f0guvh::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.catcasino-8cm3if ease;
}

.catcasino-hznepl.catcasino-gn1sx3 .catcasino-f0guvh::after {
  transform: rotate(45deg);
}

.catcasino-p43qa9 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.catcasino-90pu1j ease, padding 0.catcasino-90pu1j ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.catcasino-hznepl.catcasino-gn1sx3 .catcasino-p43qa9 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.catcasino-daggcl {
  margin: 25px 0;
}

.catcasino-wt9y13 > input:not(:checked) ~ label:hover,
.catcasino-wt9y13 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.catcasino-cixjbq.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.catcasino-y3m7al 44.catcasino-z11rkq.catcasino-mpg6e5.catcasino-l1dwkj.catcasino-gpmw2v.catcasino-k2o78i.catcasino-gw6s3t.catcasino-y2mpsz.catcasino-os9k3f.catcasino-gkfe23.catcasino-ada457.catcasino-0d1npv.catcasino-frg4at 0l-12.catcasino-wvtl5b 30.catcasino-ch6xcj.catcasino-eveu72 2.catcasino-n97q3g.catcasino-eveu72 3.catcasino-eyphdh 3.catcasino-gy5zn2.catcasino-2ahq6l 3.catcasino-kc33i6.catcasino-2okshh.catcasino-64he7u.catcasino-z6l0jx 7-3.catcasino-wvtl5b 10.catcasino-55ts7x.catcasino-z6l0jx 23.catcasino-n8l0ye.catcasino-gxqn9p 1.catcasino-tgyw9b 2.catcasino-wvtl5b 3.catcasino-gxqn9p 1.catcasino-2ahq6l 5.catcasino-yrp649.catcasino-2ahq6l 32.catcasino-z6i1up.catcasino-2okshh 5.catcasino-frg4at 4.catcasino-z6l0jx 9.catcasino-z6l0jx 8.catcasino-2ahq6l 6.catcasino-9d0kac.catcasino-d847c0.catcasino-ly3f05.catcasino-sfbzfv.catcasino-4ojy9u 4.catcasino-dwd03l.catcasino-4ojy9u 6.catcasino-4ojy9u 0l29.catcasino-frg4at 17.catcasino-2zwoll.catcasino-yo46ph 2.catcasino-715bea 10.catcasino-mqcihb.catcasino-wvtl5b 8.catcasino-k2k8m1.catcasino-81shm3.catcasino-p1lowh.catcasino-f9a6a6.catcasino-5k6q0h.catcasino-2okshh.catcasino-k2o78i.catcasino-wvtl5b 1.catcasino-gk7tr9.catcasino-iqt0cm.catcasino-sm7qjh.catcasino-m58fi6.catcasino-mrqsmx.catcasino-tgyw9b 1.catcasino-qanb1o.catcasino-kuvb2u.5z'/%3e%3c/svg%3e");
}

.catcasino-h3izeg {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .catcasino-h3izeg {
    gap: 16px 0;
  }
}

.catcasino-v83xs6 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.catcasino-v83xs6.catcasino-r481gc {
  display: block;
}

.catcasino-v83xs6.catcasino-936v4y {
  display: none;
}

@media only screen and (max-width: 767px) {
  .catcasino-v83xs6 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.catcasino-hnusg2 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.catcasino-ylbfo8 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.catcasino-ghj5s3 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.catcasino-fux9bm small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.catcasino-fux9bm span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.catcasino-mdyltf {
  font-size: 16px;
  line-height: 140%;
}

.catcasino-76xm9h {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.catcasino-76xm9h .catcasino-xsqk0f {
  fill: #c2c0ce;
}

.catcasino-76xm9h [rating="1"] .catcasino-xsqk0f:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.catcasino-76xm9h [rating="2"] .catcasino-xsqk0f:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.catcasino-76xm9h [rating="3"] .catcasino-xsqk0f:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.catcasino-76xm9h [rating="4"] .catcasino-xsqk0f:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.catcasino-76xm9h [rating="5"] .catcasino-xsqk0f:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.catcasino-ocn6p9 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.catcasino-ocn6p9 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.catcasino-xdqaxw {
  text-align: center;
  color: var(--success-color);
}

.catcasino-ncj5t2 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.catcasino-pphdjd table {
  width: 100%;
}

.catcasino-5crcgk {
  display: flex;
  justify-content: center;
}

.catcasino-0ihf5b {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.catcasino-x5cca5 {
  position: relative;
  z-index: 1;
}

.catcasino-wlgxpg {
  position: relative;
  z-index: 2;
}

.catcasino-wb5vmo {
  position: relative;
  z-index: 3;
}

.catcasino-m5w9xz {
  position: relative;
  z-index: 4;
}

.catcasino-hnxfgv {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.catcasino-v5t475 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.catcasino-v5t475 label {
  font-size: 14px;
}

.catcasino-v5t475 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.catcasino-v5t475 input,
.catcasino-v5t475 textarea,
.catcasino-v5t475 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.catcasino-v5t475 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.catcasino-8cm3if ease;
}
.catcasino-v5t475 button:hover {
  background-color: #691204;
}
.catcasino-29tluk {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.catcasino-ty54v8 ease-in;
}

.catcasino-29tluk h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.catcasino-il2z5w .catcasino-cg35x8:last-child {
  margin-right: 5px;
}

  .catcasino-cw7yu8 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.catcasino-90pu1j ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .catcasino-g4p8y8 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .catcasino-g4p8y8 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .catcasino-g4p8y8 button {
    z-index: 2;
  }

  .catcasino-pekxj2 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.catcasino-8cm3if ease;
    z-index: 10000;
  }

  

  .catcasino-pekxj2:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .catcasino-g4p8y8 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .catcasino-hyhx5d {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .catcasino-hyhx5d {
      font-size: 12px;
    }
  }

  .catcasino-08jmpa {
  bottom: 40px;
  }